Subject: Re: bug#20871: 25.0.50; fill-single-char-nobreak-p does not recognize a single-letter word when it is preceded by an open paren

From: Eli Zaretskii <[email-masked]>
Date: Sat, 30 Apr 2016 22:01:25 +0300

> From: Marcin Borkowski <[email-masked]>
> Cc: [email-masked]
> Date: Sat, 30 Apr 2016 20:42:43 +0200
> 
> > An opportunity to learn, I'd say.  You could start with
> > admin/unidata/Blocks.txt, for example.  We use it to generate
> > charscript.el (and categories are a semi-obsolete facility that
> > predates char-script-table).
> 
> You got me here.  The problem is, I'm not going to have a lot of free
> time in the next few weeks/months.

There's no rush.  You shouldn't feel hard-pressed for a quick job.

> But I'll try to look into this one.

Great, thanks.